checkpatch: warn on uapi #includes that #include <uapi/...
[linux-3.10.git] / scripts / Makefile.help
2010-06-11 Nicolas Palix Add a target to use the Coccinelle checker